[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.Threaded

Is the server running threaded or not ?

## Declaration

Source position: simpleipc.pp line 228

`published property TSimpleIPCServer.Threaded : Boolean read FThreaded write SetThreaded;`

## Description

Threaded indicates whether the server was started in threaded mode or not. It can be set before calling StartServer. Trying to set it when the server is started will result in an error.

## See also

StartServer |  | Start the server